using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Remontor.Seacher
{
    internal interface ISeacherResult
    {
        string toString();
        IComp Result();
        string ResultString();
    }
}
